@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:100,200,300,400,500,700';
@font-face { font-family: FrutigerLight;
    src: url('../fonts/FrutigerLight.ttf'); }
@font-face { font-family: LatoLight;
    src: url('../fonts/Lato-Light.ttf'); }
#kariera{
    background-color: #f1f1f1;
    font-family: 'FrutigerLight', sans-serif;
}


#kariera a{
    text-decoration: none;
}
#kariera a:hover{
    text-decoration: none;
}
#kariera a:focus{
    text-decoration: none;
}
#kariera a:focus {
    outline: none;
    outline: none;
    outline-offset: 0px;
}
#kariera :focus {
    outline: none;
    outline-color: inherit;
    outline-style: auto;
    outline-width: inherit;
    outline-color: inherit;
}
#kariera ul{
    list-style: none;
}
#kariera .float-left{
    float: left;
}
#kariera .float-right{
    float: right;
}
#kariera img{
    max-width: 100%;
}
#kariera .red{
    color: #b51f2a;
}
#kariera .grey{
    color:#5e5e5e;
}
#kariera .dark-grey{
    color: #646363;
}
#kariera .white{
    color: #ffffff;
}
#kariera .black{
    color: #000000;
}
#kariera .light{
    font-weight: 300;
}
#kariera .normal{
    font-weight: normal;
}



/*********************************** HEADER ***********************************/
#kariera header{
    background-image: url("../images/banner-fincentrum_4.jpg");
    background-size: cover;
    background-position: bottom;
    height: 500px;
}
#kariera .gradient{
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,0), rgba(25, 23, 23,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(25, 23, 23,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(25, 23, 23,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, rgba(0,0,0,0), rgba(25, 23, 23,1)); /* Standard syntax */

}
#kariera .navbar.affix{
    position: fixed;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    background: rgba(25, 23, 23,0.7);
    border-radius: 0;
    z-index: 1000;
    top:0px!important;
}
#kariera .preheader{
    display: block;
    width: 100%;
    padding: 10px 15px 0px 0px;
}
#kariera .language-select{
    padding-top: 5px;
}
#kariera a.language{
    color: #ffffff;
    padding: 1px 6px;
    border-bottom: 1px solid transparent;
}
#kariera a.language:hover{
    color: #ffffff;
    border-bottom:1px solid #ffffff ;
}
#kariera a.language-cz{
    border-left: 1px solid #ffffff;
    /*border-right: 1px solid #ffffff;*/
}
#kariera .fa{
    color:#ffffff
}

#kariera i.soc-header-fb{
    text-align: center;
    width: 30px;
    color: #ffffff;
    padding: 5px 5px;
    font-size: 20px;
}
#kariera i.soc-header-fb:hover{
    color: #3b5998;
    background: #ffffff;
}
#kariera i.soc-header-tw{
    text-align: center;
    width: 30px;
    color: #ffffff;
    padding: 5px 5px;
    font-size: 20px;
}
#kariera i.soc-header-tw:hover{
    color: #1da1f2;
    background: #ffffff;
}
#kariera i.soc-header-g{
    text-align: center;
    width: 35px;
    color: #ffffff;
    padding: 5px 5px;
    font-size: 20px;
}
#kariera i.soc-header-g:hover{
    color: #d62d20;
    background: #ffffff;
}
#kariera i.soc-header-yt{
    text-align: center;
    width: 30px;
    color: #ffffff;
    padding: 5px 5px;
    font-size: 20px;
}
#kariera i.soc-header-yt:hover{
    color: #e52d27;
    background: #ffffff;
}
#kariera .navbar{
    position: inherit;
    width: 100%;
    padding: 0px 15px;
    padding-top: 20px;
    padding-bottom: 25px;
}
#kariera .navbar-brand{
    padding: 0px 15px;
}
#kariera .navbar-list{
    vertical-align: bottom;
    padding-top: 22px;
    padding-left: 0;
}
#kariera a.navbar-menu{
    padding: 10px 5px;
    margin: 5px 10px;
    border-bottom: 1px solid transparent;
    color: #ffffff;
    font-size: 16px;
    font-weight: 200;
}
#kariera a.navbar-menu:hover{
    padding: 10px 5px;
    margin: 5px 10px;
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
    font-size: 16px;
    font-weight: 200;
}
#kariera a.navbar-menu.findata{
    border-left:1px solid #e9e9e9;
}
#kariera a.navbar-menu.findata:hover{
    border-left:1px solid #e9e9e9;
    border-bottom: 1px solid #ffffff;
}
#kariera img.findata{
    padding: 0px 5px 1px 15px;
}
#kariera .welcome-title{
    text-align: right;
    width: 400px;
    right: 10%;
    margin-top:55px;
    position: absolute;
    top: 130px;
}
#kariera .welcome-title h1, .welcome-title div.like-h1{
    font-size: 50px;
    letter-spacing: 4px;
    font-weight: 700;
    color: #ffffff;
    line-height: 60px;
}
#kariera .welcome-title .thick-line {
    background: #ffffff;
    width: 200px;
    height: 8px;
    display: block;
    float: right;
}
#kariera .welcome-title .signature-wrapper {
    padding: 20px 20px 0 0;
}
#kariera .welcome-title img.signature {
    height: 80px;
}
#kariera .welcome-title .citron {
    font-size: 20px;
    letter-spacing: 2px;
    font-weight: 300;
    color: #ffffff;
    line-height: 20px;
}
#kariera .fixed-right{
    float: right;
    position: fixed;
    right: 20px;
    bottom:20px;
    z-index: 999;
}
#kariera .fixed-right .close-button {
    position: absolute;
    top: -10px;
    right: -10px;
    background: black;
    color: white;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    padding-top: 4px;
    font-size: 16px;
}
#kariera .side-btns-group{
    cursor: pointer;
}
#kariera .service-btn{
    text-align: center;
    color: #ffffff;
    background: #bc353f;
    padding: 12px 18px 8px 18px;
    position:relative;
}

#kariera .service-btn p{
    margin: 8px 0px 0px 0px;
}
#kariera .advice-btn{
    text-align: center;
    color: #ffffff;
    background: #bc353f;
    padding: 12px 18px 8px 18px;
    margin-top: 14px;
    position: relative;
}

#kariera .advice-btn p{
    margin: 8px 0px 0px 0px;
}
#kariera .fade.in{
    background: rgba(119,119,119,0.6);
}
#kariera .modal-content{
    border-radius: 0;
    text-align: center;
    padding: 15px;
    transition: height 1s;
}
#kariera .close{
    color: #000
}
#kariera .more-article{
    margin-top: 30px;
}
#kariera .more-article:hover{
    color: #ffffff;
    background: #000000;
}
#kariera .modal-dialog{
    margin-top: 100px;
}
#kariera .modal-header{
    border: 0;
}
#kariera .modal-footer{
    text-align: left;
}
#kariera .title-modal{
    width: 100%;
    border-bottom: 1px solid #c7c7c7;
    text-align: center;
    font-size: 39px;
    font-weight: 100;
    letter-spacing: 2px;
    padding: 30px 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}
#kariera .advice-send{
    padding: 16px 36px;
    font-size: 16px;
    color: #ffffff;
    background: #b51f2a;
    border: none;
}
#kariera .advice-send:hover{
    color: #ffffff;
    background: #000000;
}
#kariera .advice-send:visited{
    color: #ffffff;
    background: #b51f2a;
}
#kariera .advice-send:focus{
    color: #ffffff;
    background: #b51f2a;
}
#kariera .findata-dialog{
    width: 450px;
    margin: 100px auto;
    text-align: center;
}
#kariera .findata-dialog > div.modal-content{
    padding: 5px 40px 40px 40px;
}
#kariera .login-findata{
    width: 270px;
    color: #ffffff;
    background: #b51f2a;
    padding: 12px 24px;
    font-weight: 400;
    font-size: 20px;
    margin: 25px auto;
    display: block;
}
#kariera .login-findata:hover{
    background: #000000;
    color: #ffffff;
    cursor: pointer;
}
#kariera .signup-findata{
    font-size: 18px;
    font-weight: 300;
    width: 200px!important;
    height: 40px!important;
    text-decoration: underline;
    margin: 25px auto 40px auto;
}
#kariera .signup-findata:hover{
    color: #000000;
    text-decoration: underline;
    cursor: pointer;

}
#kariera .close{
    position: absolute;
    top: 20px;
    right: 20px;
}

/*******LOADER******/
#kariera .loader {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 0.5em solid rgba(174,40,50,0.3);
    border-right: 0.5em solid rgba(174,40,50,0.3);
    border-bottom: 0.5em solid rgba(174,40,50,0.3);
    border-left: 0.5em solid #b51f2a;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
#kariera .loader,
#kariera .loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*********************************** chcem poradit form ***********************************/
#kariera .row.form-advice{
    padding: 0px 15px;
}
#kariera .input-group-advice{
    padding: 0px 7px 15px 7px;
}
#kariera .input-group-advice-checkbox{
    padding: 0px 0px 15px 15px;
    text-align: left;
}
#kariera .form-control{
    border-radius: 0px;
}
#kariera .form-control:focus {
    border-color: #b51f2a;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#kariera input[type="checkbox"]:checked {
    background-color: red;
    background-image: none;
}

#kariera input[type="checkbox"] {
    display:inline-block;
    float: left;
    width:19px;
    height:21px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:#b51f2a;
    cursor:pointer;
}
#kariera .advice-block-right{
    height: 213px;
    border: 1px solid #b51f2a;
}
#kariera .grey.tel{
    margin: 0px;
    font-size: 18px;
}
#kariera .advice-block-right p{
    padding-top: 7px;
}
#kariera #back-form-link i{
    display: inline-block;
}
#kariera p.subt{
    margin-bottom: 20px;
}
#kariera #advice-table{
    transition: height 5s;
}
#kariera #advice-form{
    transition: height 5s;
}
#kariera p.table-form-01{
    padding: 20px;
    padding-top: 30px;
    margin: 0px;
    min-height: 100px;
    padding-left: 130px;
    text-align: left;
    background-image: url("../images/img-form-01.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-01:hover{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/img-form-01-active.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-01.active{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/check.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-02{
    padding: 20px;
    padding-top: 40px;
    margin: 0px;
    min-height: 100px;
    padding-left: 130px;
    text-align: left;
    background-image: url("../images/img-form-02.png");
    background-repeat: no-repeat;
    background-position: 45px 27px;
    background-size: 50px;
}
#kariera p.table-form-02:hover{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/img-form-02-active.png");
    background-repeat: no-repeat;
    background-position: 45px 27px;
    background-size: 50px;
}
#kariera p.table-form-02.active{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/check.png");
    background-repeat: no-repeat;
    background-position: 45px 27px;
    background-size: 50px;
}
#kariera p.table-form-03{
    padding: 20px;
    padding-top: 40px;
    margin: 0px;
    min-height: 100px;
    padding-left: 130px;
    text-align: left;
    background-image: url("../images/img-form-03.png");
    background-repeat: no-repeat;
    background-position: 45px 27px;
    background-size: 50px;
}
#kariera p.table-form-03:hover{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/img-form-03-active.png");
    background-repeat: no-repeat;
    background-position: 45px 27px;
    background-size: 50px;
}
#kariera p.table-form-03.active{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/check.png");
    background-repeat: no-repeat;
    background-position: 45px 27px;
    background-size: 50px;
}
#kariera p.table-form-04{
    padding: 20px;
    padding-top: 30px;
    margin: 0px;
    min-height: 100px;
    padding-left: 130px;
    text-align: left;
    background-image: url("../images/img-form-04.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-04:hover{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/img-form-04-active.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-04.active{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/check.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-05{
    padding: 20px;
    padding-top: 30px;
    margin: 0px;
    min-height: 100px;
    padding-left: 130px;
    text-align: left;
    background-image: url("../images/img-form-05.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-05:hover{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/img-form-05-active.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-05.active{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/check.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-06{
    padding: 11px;
    margin: 0px;
    min-height: 100px;
    padding-left: 130px;
    text-align: left;
    background-image: url("../images/img-form-06.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-06:hover{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/img-form-06-active.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-06.active{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/check.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-07{
    padding: 20px;
    padding-top: 30px;
    margin: 0px;
    min-height: 100px;
    padding-left: 130px;
    text-align: left;
    background-image: url("../images/img-form-07.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-07:hover{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/img-form-07-active.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-07.active{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/check.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera p.table-form-08{
    margin: 0px;
    padding: 20px;
    padding-top: 40px;
    min-height: 100px;
    padding-left: 130px;
    text-align: left;
    background-image: url("../images/img-form-08.png");
    background-repeat: no-repeat;
    background-position: 45px 45px;
    background-size: 50px;
}
#kariera p.table-form-08:hover{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/img-form-08-active.png");
    background-repeat: no-repeat;
    background-position: 45px 45px;
    background-size: 50px;
}
#kariera p.table-form-08.active{
    color: #ffffff;
    background: #b51f2a;
    background-image: url("../images/check.png");
    background-repeat: no-repeat;
    background-position: 45px 25px;
    background-size: 50px;
}
#kariera .frmtable{
    padding: 0px;
}
#kariera .frmtable p{
    border-bottom: 1px solid #c0c0c0;
}
#kariera .frmtable.last p{
    border-bottom: none;
    margin-bottom: 40px;
}
#kariera .frmtable.nd p{
    border-left: 1px solid #c0c0c0;
}
/************************************* ERRORS ************************************/
#kariera header.error-header{
    height: 800px;
    background-position: initial;
}
#kariera .err-grp{
    width: 100%;
    position: absolute;
    top: 260px;
}
#kariera .error-title{
    color: #b51f2a;
}
#kariera .error-line{
    color: #b51f2a;
    width: 120px;
    border: 7px solid #b51f2a;
    margin: 0px;
    margin-left: 80%;
    margin-bottom: 25px;
}
#kariera .error-group{
    text-align: right;
}
#kariera .error-group p{
    font-size: 16px;
}
#kariera .error-group-search{
    padding-top: 185px;
}
#kariera .error-group-btn{
    padding-top: 202px;
    padding-left: 40px;
}
#kariera .error-a{
    text-decoration: underline;
    color: #000000;
}
#kariera .error-a:hover{
    text-decoration: underline;
    color: #b51f2a;
}
#kariera #custom-search-input {
    margin:0;
    margin-top: 10px;
    padding: 0;
}

#kariera #custom-search-input .search-query {
    padding-right: 3px;
    padding-right: 4px;
    padding-left: 3px;
    padding-left: 4px;
}

#kariera #custom-search-input button {
    border: 0;
    background: none;
    padding: 2px 5px;
    margin-top: 2px;
    position: absolute;
    right: 5px;
    top:5px;
    color:#D9230F;
}
#kariera .btn-search{
    position: absolute!important;
    float: right;
    z-index: 3;
}
#kariera .btn-search:focus{
    outline: none;
    outline: 0px;
    outline-offset: 0px;
}
#kariera .form-control.search-inp{
    height: 40px;
    border: none;
    padding: 10px 15px!important;
}
#kariera .input-group{
    width: 300px;
}
/*********************************** SECTION 1 ***********************************/
#kariera .title-section{
    width: 100%;
    border-bottom: 1px solid #c7c7c7;
    text-align: center;
    font-size: 39px;
    font-weight: 100;
    letter-spacing: 1px;
    padding: 60px 0px 40px 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}
#kariera .title-section .h2-small {
    font-size: 20px;
}
#kariera .section-1{
    text-align: center;
    background-color: #f1f1f1;;
    margin-bottom: 40px;
}
#kariera .section-1 p{
    color:#6a6968;
    font-size: 22px;
    padding-bottom: 30px;
    padding-top: 40px;
    font-weight: 200;
}
#kariera .article-1{
    padding: 30px 80px;
}
#kariera .article-1 p{
    text-align: left;
    color:#6a6968;
    font-size: 20px;
    font-weight: 200;
    padding-bottom: 0px;
    padding-top: 0px;
}
#kariera .article-2{
    padding: 30px 80px;
    border-left: 1px solid #c6c6c6;
    border-right: 1px solid #c6c6c6;
}
#kariera .article-2 p{
    text-align: left;
    color:#6a6968;
    font-size: 20px;
    font-weight: 200;
    padding-bottom: 0px;
    padding-top: 0px;

}
#kariera .article-3{
    padding: 30px 60px 30px 80px;
}
#kariera .article-3 p{
    text-align: left;
    color:#6a6968;
    font-size: 20px;
    font-weight: 200;
    padding-bottom: 0px;
    padding-top: 0px;
}
#kariera .big{
    font-size: 60px!important;
}
#kariera .biggest{
    font-size: 80px!important;
}
#kariera .bold{
    font-weight: bold!important;
}
/*********************************** SECTION 2 ***********************************/
#kariera .section-2{
    background: #f1f1f1;
}
#kariera .section-2 .title-section {
    border-bottom: 1px solid #d3797f;
}
#kariera .reason-tabs {
    text-align: center;
}
#kariera .reason-tab{
    cursor: pointer;
    padding: 25px 30px;
    width: 14%;
    float: left;
    height: 170px;
    margin: 0 auto;
}
#kariera .reason-tab-offset {
    width: 21%;
    float:left;
    height: 150px;
}
#kariera .reason-description{
    background: #ffffff;
    position: relative;
}
#kariera .reason-tab:last-child {
    border-right: 0px;
}
#kariera .reason-tab .reason-img img{
    height: 60px;
    width: auto;
}
#kariera .reason-tab .hover{
    display: none;
}
#kariera .reason-tab .reason-title {
    color: #b51f2a;
    font-weight: 100;
    font-size: 18px;
    line-height: 18px;
    display: block;
    padding: 16px 0 0 0;
}
/*Reason hover*/
#kariera .reason-tab:hover, .reason-tab.active {
    background: #ffffff;
}
#kariera .reason-tab:hover .reason-title, .reason-tab.active .reason-title{
    color: #b51f2a;
}
#kariera .reason-tab:hover .hover, .reason-tab.active .hover{
    display: block;
}
#kariera .reason-tab:hover .no-hover, .reason-tab.active .no-hover{
    display: none;
}
#kariera .reason-description .reason-heading {
    color: #b51f2a;
    text-align: left;
    border-bottom: 1px solid #c7c7c7;
    padding: 20px;
    font-weight: 100;
    font-size: 30px
}
#kariera .reason-description .reason-text {
    text-align: left;
    padding: 20px;
    font-size: 18px;
}
#kariera .reason-description .reason-desc-img{
    padding: 50px 0 0 0;
}
#kariera .reason-description .reason-bottom-img img{
    padding: 20px 0 0 0;
}
#kariera .reason-description .reason-desc-img img {
    height: 140px;
    width: auto;
}


#kariera .myfile{
    display: inherit;
    height: 160px;
    text-align: left;
    font-size: 35px;
    font-weight: 200;
    color: #ffffff;
    padding-left: 60px;
    padding-top: 50px;
    margin-bottom: 0px;
    background-image: url('../images/icon-folder.png');
    background-repeat: no-repeat;
    background-position: 20px 59px;
}
#kariera .myfile:hover{
    color:#b51f2a ;
    background:#f1f1f1 ;
    background-image: url('../images/icon-folder.png');
    background-repeat: no-repeat;
    background-position: 20px 59px;
}
#kariera .tab.active > .myfile{
    color:#b51f2a ;
    background:#f1f1f1 ;
    background-image: url('../images/icon-folder.png');
    background-repeat: no-repeat;
    background-position: 20px 59px;
}
#kariera .myfile.cz{
    height: 160px;
    text-align: left;
    font-size: 35px;
    font-weight: 200;
    color: #ffffff;
    padding-left: 60px;
    padding-top: 30px;
    margin-bottom: 0px;
    background-image: url('../images/icon-folder.png');
    background-repeat: no-repeat;
    background-position: 20px 36px;
}
#kariera .myfile.cz:hover{
    color:#b51f2a ;
    background:#f1f1f1 ;
    background-image: url('../images/icon-folder.png');
    background-repeat: no-repeat;
    background-position: 20px 36px;
}
#kariera .filecz{
    display: inline-block;
    font-size: 20px;
    font-weight: 200;
    line-height: normal;
    margin-left:-38px ;
}
/*********************************** SECTION 3 ***********************************/
#kariera .section-3{
    text-align: center;
    margin-bottom: 50px;
    background-color: #f1f1f1;
}
#kariera .section-3 p{
    padding-top: 60px;
    font-size: 14px!important;
}
.pad-b-50 {
    padding-bottom: 50px;
}
.row.reason-description {
    padding-bottom: 50px;
}
#kariera .about{
    padding: 0px;
}
#kariera .about-us{
    margin-top: 40px;
    margin-bottom: 65px;
    cursor: pointer;
}
#kariera .fincentrum-reality{
    height: 280px;
    text-align: center;
    padding: 40px 60px;
    background: #d6d6d6;
    margin-left: 50px;
    margin-top: 30px;
}
#kariera .about.active > .fincentrum-reality{
    height: 335px;
    text-align: center;
    padding: 60px 60px;
    background: #e6e6e6;
    margin-top: 0px;
}
#kariera .fincentrum-aboutus{
    height: 280px;
    text-align: center;
    padding: 40px 60px;
    background: #d6d6d6;
    margin-top: 30px;
}
#kariera .about.active > .fincentrum-aboutus{
    height: 335px;
    text-align: center;
    padding: 60px 60px;
    background: #e6e6e6;
    margin-top: 0px;
}
#kariera .fincentrum-premier{
    height: 280px;
    text-align: center;
    padding: 40px 60px;
    background: #d6d6d6;
    margin-right: 50px;
    margin-top: 30px;
}
#kariera .about.active > .fincentrum-premier{
    height: 335px;
    text-align: center;
    padding: 60px 60px;
    background: #e6e6e6;
    margin-top: 0px;
}
#kariera .btn-red{
    color: #ffffff;
    background: #b51f2a;
    padding: 15px 40px;
    font-size: 18px;
}
#kariera .btn-red:hover{
    color: #ffffff;
    background: #000000;
    padding: 15px 40px;
}
#kariera .btn-red:focus, .btn-red.active{
    color: #ffffff;
    background: #000000;
    padding: 15px 40px;
}
/*********************************** SECTION 4 ***********************************/
#kariera .section-4{
    text-align: center;
    background-color: #f1f1f1;
}
#kariera .section-4 .img-wrapper{
    min-height: 110px;
    margin: 20px 0 0 0;
}
#kariera .carrier, .business{
    min-height: 315px;
    padding: 30px 20px;
    border-right: 1px solid #c6c6c6;
}
#kariera .benefits-plus{
    min-height: 315px;
    padding: 30px 20px;
}
#kariera .section-4 > .container > .row > div.col-lg-3:hover{
    background: #ffffff;
    cursor: pointer;
}
#kariera .read-more {
    display: block;
    width: 100px;
    border-top: 1px solid #c6c6c6;
    color: #b51f2a;
    padding: 20px 0 0 0;
    margin: 20px auto;
    text-align: center;
    font-size: 18px;
}
#kariera .read-more:hover, .read-more:focus {
    color: #000000;
}
#kariera .benefit-h4{
    color: #000000;
    font-size: 30px;
}
#kariera .pt10 {
    padding-top: 10px;
}
/*********************************** SECTION 5 ***********************************/
#kariera .section-5{
    text-align: center;
    background-color: #f1f1f1;
}
#kariera .section-5p{
    color: #555353;
    margin: 15px 0px 30px 0px;
}
#kariera #googleMap{
    width: 100%;
    height: 550px;
}
#kariera .centrum-address{
    line-height: 15px;
    color: #444444;
}
/*********************************** SECTION 6 ***********************************/
#kariera .section-6{
    text-align: center;
    margin-bottom: 120px;
    background-color: #f1f1f1;
}
#kariera .selectcat-group{
    margin-top: 15px;
}
#kariera .category{
    font-size: 18px;
    font-weight: 300;
    padding: 8px 16px;
    border: 1px solid transparent;
}
#kariera .category:hover{
    color: #b51f2a;
    border: 1px solid #b51f2a;
}
#kariera .category:focus{
    color: #b51f2a;
    border: 1px solid #b51f2a;
}
#kariera .newsrow{
    margin-bottom: 50px;
    display: inline-block;
}
#kariera .newsrow1{
    margin-bottom: 0px;
    display: inline-block;
}
#kariera .article-news{
    margin: 35px 0px 20px 0px;
    text-align: left;
}
#kariera .article-news img{
    float: right;
    margin-right: 15px;
}
#kariera .article-news a{
    padding: 6px 10px;
}
#kariera .article-news a:hover{
    color: #ffffff;
    background: #000000;
}
#kariera .article-news-title{
    float: left;
    max-width: 80%;
    color: #ffffff;
    background: #b51f2a;
    font-weight: 300;
    padding: 15px;
    z-index: 50;
    margin-top: -40px;
}
#kariera .article-news.cz img{
    float: none;
    margin: 15px;
    max-height: 150px;
}
#kariera .article-news-title.cz{
    float: none;
    max-width: 80%;
    color: #b51f2a;
    background: transparent;
    font-size: 24px;
    font-weight: 300;
    padding: 15px;
    z-index: 50;
    margin-top: 0px;
}
#kariera .article-news.cz a{
    padding: 6px 15px;
    border: 1px solid transparent;
}
#kariera .article-news-description{
    display: inline-block;
    padding: 10px 15px;
}

/*********************************** SECTION 7 ***********************************/
#kariera .section-7{
    background: #b11c2f;
    min-height: 400px;
    text-align: right;
}
#kariera .section-7 h3{
    font-size: 24px;
    width: 50%;
    padding: 70px 100px 20px 80px;
    float: right;
    margin-top: 0;
    text-align: left;
    font-family: 'FrutigerLight', sans-serif !important;
}
#kariera .section-7 p{
    font-size: 23px;
    font-weight: 300;
    letter-spacing: 2px;
}
#kariera .section-7 img{
    margin-top: 0px;
    box-shadow: none;
}
#kariera .signature-red {
    float: right;
    width: 100%;
    padding: 10px 140px 0 0;
}
#kariera .hr-banner{
    border: 4px solid #ffffff;
    width: 60%;
    margin-top: 38px;
    margin-right: 0px;
}
/**** QUESTIONS *****/
#kariera .questions{
    position: relative;
}
#kariera .questions .question {
    margin: 40px auto;
    width: 100%;
    position: absolute;
}
#kariera .questions .question p {
    text-align: center;
    color: #ffffff;
}
#kariera .questions .question .answers {
    margin: 40px 0 0 0;
    text-align: center;
    min-height: 40px;
}
#kariera .questions .question .answers a {
    margin: 0 10px 0 0;
    font-weight: 600;
}
#kariera .questions .question .answers a.button-false {
    background: none;
    border: 1px solid #000000;
    color:#000000;
}
#kariera .questions .question .answers a.button-true {
    background: #ffffff;
    border: 0px;
    color:#b51f2a;
}
#kariera .questions .question .answers a:hover {
    background: #000000;
    color: #ffffff;
}
#kariera .pink-border {
    border-bottom: 1px solid #d3797f;
}
/*********************************** SECTION 8 ***********************************/
#kariera .section-8{
    background: #7f7f7f;
    color: #ffffff;
    padding-bottom: 80px;
    text-align: center;
}
#kariera .section-8 h2{
    border: 0;
}
#kariera .valuation img{
    border-radius: 50%;
    margin-top: 40px;
}
/*********************************** SECTION Events ***********************************/
#kariera .section-events{
    background-color: #f1f1f1;
    text-align: center;
}
#kariera .section-events img{
    float: right;
    margin-right: 40px;
}
#kariera .section-events p{
    padding: 15px 80px;
}
#kariera .article-events-title{
    text-align: left;
    padding: 25px;
    color: #ffffff;
    width: 80%;
    z-index: 100;
    margin-top: -30px;
    float: left;
    margin-left: -10px;
}
#kariera .article-events-1{
    margin-top: 30px;
}
#kariera .article-events-2{
    margin-top: 30px;
}
#kariera .article-events-3{
    margin-top: 30px;
}
#kariera .article-events-1 h4{
    background: #aaaaaa;
    z-index: 100;
    margin-top: -30px;
}
#kariera .article-events-2 h4{
    background: #b51f2a;
    z-index: 100;
    margin-top: -30px;
}
#kariera .article-events-3 h4{
    background: #aaaaaa;
    z-index: 100;
    margin-top: -30px;
}

/*********************************** SECTION 9 ***********************************/
#kariera .section-9{
    text-align: center;
    background-color: #f1f1f1;
}
#kariera .gallery {
    margin: 40px auto;
}
#kariera .gallery .row {
    margin-top:20px;
}
#kariera .gallery .gallery-image {
    height:180px;
    width: auto;
}
#kariera .gallery-2 {
    margin: 0px auto;
}
#kariera .gallery .gallery-item-smaller .gallery-image {
    width: 100%;
    height: auto;
}
#kariera .carrier-img img {
    margin: 60px 0 60px 0;
    width:100%;
}
#kariera .carrier-img {
    padding: 0;
}


#kariera .carousel-inner{
    margin-bottom: 50px;
}
#kariera .carousel-indicators{
    position: inherit;
    margin: 20px auto;
    left: 0%;
}
#kariera .carousel-indicators li{
    border: 1px solid #b51f2a;
}
#kariera .carousel-indicators li.active{
    background:#b51f2a;
}
#kariera .right-over{
    position: absolute;
    right: -90px;
    top: 100px;
}
#kariera .fa-angle-right{
    color:#b51f2a;
    font-size: 50px;
}
#kariera .left-over{
    position: absolute;
    left: -90px;
    top: 100px;
}
#kariera .fa-angle-left{
    color:#b51f2a;
    font-size: 50px;
}
#kariera .article-rating img{
    border-radius: 50%;
    height: 160px;
    width: 160px;
    margin-bottom: 30px;
}
#kariera .rank{
    margin-bottom: 15px!important;
    color: #999999;
}
#kariera .biggest-left img{
    border-radius: 0px;
    width: auto;
    height: auto;
    margin: 0px;
    float: left;
}
#kariera .biggest-right img{
    border-radius: 0px;
    width: auto;
    height: auto;
    margin: 0px;
    float: right;
    margin-top: -25px;
}
#kariera .article-rating-desc{
    text-align: center;
    padding: 20px 80px;
}
#kariera .article-rating-desc.sk{
    text-align: left;
    padding: 20px 40px 20px 80px;
}
#kariera .article-rating-social-f i{
    color:#919191;
}
#kariera .article-rating-social-g i{
    color:#919191;
    margin-left: 5px;
}
#kariera .article-rating-social-in i{
    color:#919191;
}
/*********************************** SECTION 10 ***********************************/
#kariera .section-10{
    text-align: center;
    padding-bottom: 85px;
    background: #F1F1F1;
}
#kariera .conditions{
    text-align: left;
}
#kariera .conditions .condition-wrapper{
    margin-bottom: 20px;
}
#kariera .conditions .condition-heading {
    color: #b51f2a;
    margin:0 0 10px 0;
    font-size: 20px;
}
#kariera .conditions .condition-img img {
    width: 100%;
}
#kariera .red-title{
    color: #b51f2a;
    font-weight: bold;
    margin:20px 0 0 0;
}
#kariera .mt60{
    margin-top: 60px;
}
#kariera .conditions-reason-tab {
    padding: 0;
}
/********************************* newsletter *********************************/
#kariera .section-newsletter{
    padding-bottom: 60px;
}
#kariera .newsletter-form{
    text-align: left;
}
#kariera .newsletter-img{
    text-align: center;
}
#kariera .newsletter-img img{
    margin-top: -25px;
}
#kariera .newsletter-form{
    margin-top: 30px;
}
#kariera .form-news input{
    height: 45px;
    width: 70%;
    margin: 20px 0px 30px 0px;
}
#kariera .newsletter-send{
    padding: 16px 36px;
    font-size: 16px;
    color: #ffffff;
    background: #b51f2a;
    border: none;
}
#kariera .newsletter-send:hover{
    color: #ffffff;
    background: #000000;
}
#kariera .newsletter-send:visited{
    color: #ffffff;
    background: #b51f2a;
}
#kariera .newsletter-send:focus{
    color: #ffffff;
    background: #b51f2a;
}
#kariera .download-dialog{
    width: 450px;
    margin: 100px auto;
    text-align: center;
}
#kariera .download-dialog > div.modal-content{
    padding: 5px 40px 40px 40px;
}
#kariera .success-pop-dialog{
    width: 450px;
    margin: 100px auto;
    text-align: center;
}
#kariera .success-pop-dialog > div.modal-content{
    padding: 5px 40px 40px 40px;
}
#kariera .dwn-btn{
    margin-bottom: 35px
}
/*********************************** detail ***********************************/
#kariera .detail{
    padding: 15px 0px 40px 0px;
}
#kariera .title-section.detail{
    text-align: left;
    font-size: 30px;
    padding: 25px 15px;
}
#kariera h1.detail{
    text-align: left;
    font-size: 45px;
    font-weight: 600;
    padding: 25px 15px;
}
#kariera .detail-way{
    padding:15px 0px ;
}
#kariera .detail-way > .red{
    text-decoration: underline;
}
#kariera .detail-article-title{
    padding-bottom: 30px;
    font-weight: 300;
    margin: 0px;
}
#kariera .detail-pharagraph{
    font-size: 16px;
    font-weight: 300;
}
#kariera .social-detail{
    text-align: center;
    width: 60px;
    height: 60px;
    background: #b6121b;
    font-size: 30px;
    padding: 15px 0px;
}
#kariera .social-detail-group{
    padding-top: 20px;
}
#kariera .social-detail:hover{
    background: #000000;
    color: #ffffff;
}
#kariera h2.detail{
    font-size: 19px;
    color: #b51f2a;
    font-weight: 300;
    text-transform: uppercase;
}
#kariera h2.detail i{
    color: #b51f2a;
    display: block;
    float: left;
    width: 60px;
    height: 60px;
    font-size: 50px;
    margin-right: 20px;
    text-align: center;
    padding: 5px 0 0 3px;
    margin-top: -15px;
}
#kariera h2.detail .detail-img-wrapper{
    width: 60px;
    height: 60px;
    padding: 10px;
    float: left;
    margin-right:20px;
    margin-top: -15px;
}
#kariera h2.detail.square .detail-img-wrapper{
    background: #b51f2a;
}
#kariera h2.detail.square i {
    color: #ffffff;
    background: #b51f2a;
}
#kariera h2.detail img{
}
#kariera h3.detail{
    font-size: 16px;
    color: #b51f2a;
    font-weight: 300;
    text-transform: uppercase;
    padding: 15px 0px;
    margin: 0px;
}
#kariera h4.detail{
    font-size: 14px;
    color: #000000;
    text-transform: uppercase;
    padding: 15px 0px;
    margin: 0px;
}
#kariera a.detail{
    color: #b51f2a;
    text-decoration: underline;
}
#kariera a.detail:hover,a.detail:focus,a.detail:visited{
    color: #b51f2a;
    text-decoration: underline;
}
#kariera ul.detail{
    margin-left: 15px;
}
#kariera ul.detail li {
    color: #b6121b;
    list-style-type: square;
    font-size: 20px;
}

#kariera ul.detail li span {
    color: #5e5e5e;
    font-weight: 300;
    font-size: 14px;
}
#kariera img.banner{
    width: 100%;
}
#kariera img.float-left.detail{
    margin: 40px 50px 40px 0px;
    padding: 0px;
}
#kariera table{
    margin: 25px 0px;
    width: 100%;
}
#kariera th{
    background: #e8e8e8;
    color: #5e5e5e;
    border-top: 1px solid #c6c6c6;
    font-weight: bold;
    padding: 15px;
}
#kariera td{
    font-weight: 300;
    background: #f1f1f1;
    border-top: 1px solid #c6c6c6;
    padding: 15px;
}
#kariera td.number{
    color: #b51f2a;
    font-weight: bold;
}
/*********************************** profil ***********************************/
#kariera .section-omne-profil{
    padding-bottom: 70px;
}
#kariera .title-section.profil{
    text-align: left;
    border: none;
    padding: 35px 15px;
    font-weight: 300;
}
#kariera .box-omne p{
    margin-top: 10px;
    margin-bottom: 25px;
    padding-right: 50px;
}
#kariera .side-box-profil{
    text-align: center;
    margin-top: -370px;
}
#kariera .side-box-profil p{
    padding: 6px;
}
#kariera .grey.profil-mail{
    margin-bottom: 25px;
}
#kariera .contact-me{
    margin-top: 15px;
}
/******profil edit**********/
#kariera .editable {
    display: block;
}
#kariera .editable.img{
    margin: 0px auto;
    width: 275px;
    display: block;
    position: relative;
}
#kariera .editable .overlay-edit {
    background: rgba(174,40,50,0.5);
    height: 100%;
    width: 100%;
    opacity: 0;
    top: 0;
    left: 0;
    position: absolute;
    padding: 0;
    transition: opacity .5s;
}
#kariera .editable .overlay-edit p {
    background: #5e5e5e;
    display: inline-block;
    position: absolute;
    top:15px;
    right: 25px;
    padding: 10px;
    margin: 0px;
    font-size: 25px!important;
    font-weight: 300;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

/* Joki 23.8. */
#kariera #bio-edit-input {
    resize: none;
    width: 100%;
    height: 300px;
    border-color: #c7c7c7;
    outline: none;
}

#kariera button.edit-content {
    background: #5e5e5e;
    display: inline-block;
    position: absolute;
    top:15px;
    right: 28px;
    padding: 10px;
    margin: 0px;
    font-size: 25px!important;
    font-weight: 300;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: none;
    outline: none;
}

#kariera .editable .overlay-edit button {
    background: #5e5e5e;
    display: inline-block;
    position: absolute;
    top:15px;
    right: 25px;
    padding: 10px;
    margin: 0px;
    font-size: 25px!important;
    font-weight: 300;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: none;
    outline: none;
}
/* END JOKI 23.8 */

#kariera .editable:hover .overlay-edit {
    opacity: 1;
    transition: opacity .5s;
}

/*********************************** aktuality ***********************************/
#kariera .list-news-group{
    padding: 15px 0px;
}
#kariera #paginator{
    width: 100%;
    border-top: 1px solid #c7c7c7;
    padding-bottom: 25px;
}
#kariera .pagination{
    width: 100%;
    text-align: center;
}
#kariera .pagination li.float-left{
    margin-right: 42%;
}
#kariera .page-left{
    border: none!important;
    background: #F1F1F1!important;
}
#kariera .page-right{
    border: none!important;
    background: #F1F1F1!important;
    cursor: pointer;
}
#kariera .pagination>li>a{
    color: #5e5e5e;
}
#kariera a.number{
    margin-top: 10px;
    padding: 8px 16px!important;
    color: #5e5e5e;
    background: #f1f1f1!important;
}
#kariera a.number:hover{
    color: #b51f2a!important;
    cursor: default;
    background-color: #ffffff!important;
    border-color: #b51f2a!important;
}
#kariera .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    z-index: 3;
    color: #b51f2a;
    cursor: default;
    background-color: #ffffff!important;
    border-color: #b51f2a;
}
/*********************************** footer ***********************************/
#kariera footer{
    background: #000000;
}
#kariera footer .row{
    margin-top: 60px;
    padding-bottom: 45px;
    border-bottom: 1px solid #1b1b1b;
}
#kariera .social-footer{
    text-align: center;
    width: 60px;
    height: 60px;
    background: #b6121b;
    font-size: 30px;
    padding: 15px 0px;
}
#kariera .social-footer:hover{
    color: #b6121b;
    background: #ffffff;
}
#kariera .watchus{
    font-size: 20px;
    width: 100px;
    display: inline-block;
    margin-right: 35px;
}
#kariera .expert-links{
    font-size: 18px;
    color: #a3a3a3;
}
#kariera .expert-links p{
    font-size: 18px;
    color: #5e5e5e;
}
#kariera .expert-links a{
    font-size: 18px;
    color: #a3a3a3;
    text-decoration: underline;
}
#kariera .expert-links a:hover{
    font-size: 18px;
    color: #b6121b;
    text-decoration: underline;
}
#kariera .copyright-group{
    text-align: center;
    margin: 40px 0px;
    font-size: 17px;
}
#kariera .hidden-text{
    display: none;
}

/*Gallery with filter*/
#kariera .gallery-navigation {
    margin-bottom: 40px;
    margin-left: -5px;
}
#kariera .gallery-navigation a.btn-red{
    margin: 5px;
    float: left;
}
#kariera .mb20{
    margin-bottom: 20px;
}
#kariera .close-tab {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 26px;
    height: 26px;
    opacity: 0.3;
}
#kariera .close-tab:hover {
    opacity: 1;
}
#kariera .close-tab:before, .close-tab:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 27px;
    width: 2px;
    background-color: #b51f2a;
}
#kariera .close-tab:before {
    transform: rotate(45deg);
}
#kariera .close-tab:after {
    transform: rotate(-45deg);
}

.condition-img, .condition-text{
    margin-top: 20px;
}
.condition-description.prg{
    text-align: justify;
}


@media screen and (max-width:1150px){
    #kariera .right-over{
        display: none;
    }
    #kariera .left-over{
        display: none;
    }
    .condition-img, .condition-text{
        margin-top: 20px;
    }
    .condition-wrapper{
        margin-top: 20px;
    }
}
@media screen and (max-width:991px){
    #kariera .side-box-profil{
        text-align: center;
        margin-top: 20px;
    }
    #kariera a.navbar-menu {
        padding: 10px 0px;
    }
    #kariera a.navbar-menu:hover {
        padding: 10px 0px;
    }
    #kariera .navbar-brand {
        padding: 5px 15px;
        width: 240px;
    }
    #kariera .reason-tab {
        cursor: pointer;
        padding: 14px 8px;
    }
    .condition-img, .condition-text{
        margin-top: 20px;
    }


}
@media (min-width: 768px) {
    #kariera .modal-dialog {
        width: 800px;
        margin: 30px auto;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    #kariera .welcome-title {
        top:0px;
        width: 100%;
        background: #B31426;
        right:0;
        text-align: center;
        margin: 100px 0 0 0;
        z-index: 0;
    }
    #kariera .welcome-title .thick-line{
        display: none;
    }
    #kariera header {
        background-image: url("../images/banner-fincentrum-767px.jpg");
        background-size: auto;
        background-repeat: no-repeat;
        background-position: bottom;
        background-color: #B31426;
        height: 750px;
    }

    #kariera .reason-tab {
        cursor: pointer;
        padding: 15px;
        width: 100%;
        float: none;
        height: auto;
        text-align: center;
        border-right: 0px;
        border-bottom: 1px solid #d3797f;
    }
    #kariera .reason-tab:last-child {
        border-bottom: 0;
    }
    #kariera .reason-tab .reason-img img{
        margin:0;
    }
    #kariera .reason-tab:hover .hover, .reason-tab.active .hover {
        display: block;
        margin: 0 auto;
    }
    #kariera .reason-description .reason-heading{
        text-align: center;
        margin:0;
    }
    #kariera .reason-description .reason-desc-img{
        display:none;
    }
    #kariera .reason-description div {
        background: white;
    }
    #kariera .section-3{
        display: none;
    }
    #kariera .carrier, .business {
        border-bottom: 1px solid #c6c6c6;
        border-right: 0;
    }

    #kariera .gallery {
        margin: 20px auto;
    }
    #kariera .gallery .row {
        margin-top: 0px;
    }
    #kariera .gallery .row .gallery-item {
        margin-bottom: 15px;
    }

    #kariera .section-7 {
        height: 300px;
        min-height: 300px;
    }
    #kariera .gallery .gallery-item-smaller .gallery-image {
        width:auto;
        height: auto;
    }

    #kariera .navbar-list {
        display:none;
        position:fixed;
        background: rgba(25, 23, 23,0.8);
        width: 100%;
        height: 100%;
        padding: 80px;
        top:0px;
        left:0;
        text-align: center;
        z-index: 9999;
    }

    #kariera .navbar-list li {
        float:none;
        border-bottom: 1px solid #c6c6c6;
        padding: 20px 0;
    }

    #kariera a.navbar-menu {
        font-size: 40px;
    }

    #kariera a.navbar-menu:hover {
        padding: 20px 0px;
        border-bottom: 0;
        font-size: 40px;
        font-weight: 200;
    }

    #kariera .menu-button {
        display: block;
        width: 60px;
        height: 60px;
        float:right;
        font-size: 40px;
    }

    #kariera #responsive-open {
        display: block !important;
    }

    #kariera #responsive-close {
        position: fixed;
        top:20px;
        right: 18px;
        z-index: 9999;
    }
    #kariera .section-7 h3 {
        width: 100%;
        padding: 20px;
        text-align: center;
    }

    #kariera .signature-red {
        padding: 0;
    }
    #kariera .close-tab {
        display: none;
    }
    #kariera .reason-tab.active .reason-title{
        padding-bottom: 20px;
    }
    #kariera .conditions .condition-img img{
        width: 80px;
        padding-bottom: 20px;
    }
    #kariera .reason-tab-offset {
        display: none;
    }

}

/* Landscape phones and down */
@media (max-width: 480px) {

    #kariera header {
        background-image: url("../images/banner-fincentrum-480px.jpg");
        height: 750px;
    }
    #kariera .section-7 {
        height: 340px;
    }
    #kariera .navbar-brand {
        padding: 10px 15px;
        width: 200px;
    }
    #kariera a.navbar-menu {
        font-size: 20px;
    }
    #kariera a.navbar-menu:hover {
        font-size: 20px;
    }
    #kariera .welcome-title h1, .welcome-title div.like-h1 {
        font-size: 40px;
        line-height: 40px;
    }
    #kariera .btn-red {
        font-size:13px;
    }

}
